import 'package:electronic_assistant/data/bean/talk_tabs.dart';
import 'package:json_annotation/json_annotation.dart';

part 'config_talk_tabs.g.dart';

@JsonSerializable()
class ConfigTalkTabs {
  @JsonKey(name: 'tabs')
  List<TalkTabs>? tabs;

  ConfigTalkTabs(this.tabs);

  factory ConfigTalkTabs.fromJson(Map<String, dynamic> json) =>
      _$ConfigTalkTabsFromJson(json);
}
